package net.sf.jasperreports.engine.fill;

import net.sf.jasperreports.engine.JRPrintEllipse;

public class JRTemplatePrintEllipse extends JRTemplatePrintGraphicElement implements JRPrintEllipse {
  private static final long serialVersionUID = 10200L;
  
  public JRTemplatePrintEllipse(JRTemplateEllipse ellipse) {
    super(ellipse);
  }
}
